
Foreman - Feature #36913

Set up GHA with matrix to run test on Ruby 2.7

11/10/2023 05:46 PM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.9.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9900

  

Description

Related issues:

Precedes Foreman - Feature #36849: Run Foreman tests on Ruby 3.0 Closed

Associated revisions

Revision b26b09f5 - 11/23/2023 01:22 PM - Oleh Fedorenko

Fixes #36913 - Set up GHA with matrix to run test on Ruby 2.7

Co-Authored-by: Ewoud Kohl van Wijngaarden <ewoud@kohlvanwijngaarden.nl>

Co-Authored-by: Evgeni Golov <evgeni@golov.de>

History

#1 - 11/10/2023 05:46 PM - Oleh Fedorenko

- Precedes Feature #36849: Run Foreman tests on Ruby 3.0 added

#2 - 11/10/2023 05:51 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9900 added

#3 - 11/23/2023 01:22 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#4 - 11/23/2023 02:00 PM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|b26b09f565920b86a9838b250d99ab723bbe2341.
